@selfage/message vulnerabilities

Generated message descriptor to assist runtime processing.

Latest version

2.0.1

First published

a year ago

Latest version published

5 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
@selfage/message 2.0.1 Latest 18 Jul, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@selfage/message 2.0.0 18 Jul, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@selfage/message 1.0.5 23 Feb, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@selfage/message 1.0.4 22 Feb, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@selfage/message 1.0.3 23 Jan, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@selfage/message 1.0.2 23 Jan, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@selfage/message 1.0.1 19 Jan, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@selfage/message 1.0.0 18 Jan, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L